[TOC]

随着目前网咖模式越来越流行，给网吧部署一套无缝漫游的WIFI网络势在必行。同时，网吧无线准入的验证码在客户机上面进行更新，以防周边的人员进行蹭网，损失网吧的外网带宽。
<center>

![1](http://help.gocloud.cn/help4.2.6/Solution/WangBaWiFiQuanFuGai/1.png)
</center>

# [一、需求分析](#)
1. 网吧服务区域全部覆盖无盲区；
2. 终端移动过程中，网络不中断，实现无缝漫游；
3. 网络质量稳定，满足用户游戏、视频、下载业务流畅
4. 网吧无线准入系统；
5. AP支持统一管理，下发配置，并实时监控各AP工作状态

# [二、解决方案](#)
<center>

![1](http://help.gocloud.cn/help4.2.6/Solution/WangBaWiFiQuanFuGai/2.png)
</center>

高恪AP采用高通芯片，无线信号好，抗干扰能力强，且支持50ms 无缝漫游，能够满足无线无盲区覆盖及漫游的需求，保证无线上网质量；高恪路由固件内置AC无线控制器，能够统一管理AP、实时监控AP，高恪固件的Qos智能流控功能，可以保证终端的游戏、视频、下载等各项业务流畅。高恪网吧WIFI热点搭配PC端的无线助手，能对无线接入用户进行准入验证，以防周边的人员进行蹭网，损失网吧的外网带宽。

# [三、安装部署](#)

网吧接入环境大多无墙壁阻隔，无线信号的衰减影响较小。但接入环境密集，对于AP的性能消耗更大，吸顶式AP推荐每个游戏区域（30~50人）至少一个，。如下图所示：

<center>

![1](http://help.gocloud.cn/help4.2.6/Solution/WangBaWiFiQuanFuGai/3.png)
</center>


# [四、方案特点](#)
 1. 无缝漫游
<br />AP采用高通方案，支持50ms无缝漫游，移动终端在不同AP之间移动时，可快速切换，实现跨AP二层无缝漫游。
***
2. 易于管理
<br />AP统一由AC无线控制器管理，自动发现并统一管理AP，可实时查看AP运行状态，方便网络管理和维护。
***
3. 高性价比
<br />高恪路由固件内置AC无线控制器，可以节约一台AC控制器，主路由可以使用高恪软路由企业版免费固件，能最大限度节约成本。
***
4. 接入负载
负载均衡，避免AP接入过载或者资源闲置，导致用户无法关联SSID或断开连接。负载均衡技术使每个无线接入点都能充分发挥自身性能，让用户畅享高速无线体验。

***
5. 智能管理
<br />高恪POE交换机支持智能管理功能，在AP故障时，POE交换机能够检测到故障AP、通过POE接口智能重启AP，恢复AP无线网络。

***
6. 准入控制
<br />支持网吧WIFI认证，配合PC上的WIFI认证秘钥助手一起使用，在使用过程中网吧WI认证秘钥助手随时刷新验证码，能对无线接入用户进行WEB准入验证，以防周边的人员进行蹭网，损失网吧的外网带宽。