[TOC]
***
移动互联网发展至今,平板、手机、笔记本电脑等移动终端得以大范围普及和应用，直接影响数亿网民的上网使用习惯。酒店作为商旅人士、游客、住户的暂居场所，WiFi覆盖成为酒店服务的基础设施之一。



# [一、需求分析](#)

1. 支持酒店WiFi全覆盖，无盲区。
2. 支持酒店wifi无缝漫游，漫游不掉线。
3. 支持酒店WiFi认证上网，安全上网。
4. 支持酒店WiFi上网隔离，客户、员工、领导网络隔离。
5. 支持酒店装修设计需求，AP外形美观大方，需支持PoE供电。
6. 支持酒店网络设备统一管理，路由器、交换机、AP实时管控。



# [二、解决方案](#)

<center>

![1](http://help.gocloud.cn/help4.2.6/Solution/JiuDianWiFiQuanFuGai/1.png)

</center>
高恪网络全系AP硬件采用高通解决方案，运行稳定、信号好、抗干扰强，且支持50ms真无缝漫游，能够满足酒店WiFi全覆盖及无线漫游的需求，保证酒店和WiFi高速上网体验。高恪网络路由器、交换机、AP均支持VLAN隔离技术，基于SSID的VLAN隔离对每个客房网络进行隔断，保证客户、员工、领导网络安全和隐私。高恪网络支持多种接入认证，对接入用户进行身份识别，高恪路由固件内置AC无线控制器、交换机智能管理器，能够对AP和交换机统一管理、实时监控。



# [三、安装部署](#)

酒店大厅客户量大、阻隔物较少，吸顶式AP在空旷环境中覆盖半径10-15米，中小型酒店大堂可根据具体结构布置1-2个AP即可，大型酒店大堂可酌情增加，如下图所示：
<center>

![2](http://help.gocloud.cn/help4.2.6/Solution/JiuDianWiFiQuanFuGai/2.png)

</center>

***
<br />客房接入环境密集、墙壁阻隔较多，对无线信号的衰减相对较大，推荐每个房间部署一台小功率面板式AP，错开信道部署，既能满足每个房间客人的上网需求，又能避免各房间的无线网络干扰，如下图所示：
<center>

![3](http://help.gocloud.cn/help4.2.6/Solution/JiuDianWiFiQuanFuGai/3.png)

</center>

# [四、方案特点](#)

1. 全系高通芯片
<br />AP采用高通方案，支持无缝漫游，移动终端在不同AP之间移动时，可快速切换，实现跨AP二层无缝漫游。
***
2. 便于部署
<br />吸顶AP支持802.3af/at标准PoE网线供电，既可吸顶式安装，又可壁挂式安装，因地制宜，使用灵活；面板AP采用标准86型面板设计，支持802.3af标准PoE网线供电，可直接替换原有网络面板，无需重新布线，不破坏房间原有装修，施工简单。
***
3. 高安全性
<br />支持用户上网认证策略，支持一键认证、微信连WiFi认证、密钥认证、账号认证、Radius认证多种主流认证方式验证用户身份；支持无线SSID与VLAN绑定，实现顾客网络与员工网络隔离，保证内部数据安全。
***
4. 易于管理
<br />AP统一由AC无线控制器管理，自动发现并统一管理AP，可实时查看AP运行状态，方便网络管理和维护。
***
5. 智能管理
<br />高恪POE交换机支持智能管理功能，在AP故障时，POE交换机能够检测到故障AP、通过POE接口智能重启AP，恢复AP无线网络。
***

6. 高性价比
<br />高恪路由固件内置AC无线控制器，可以节约一台AC控制器，主路由可以使用高恪软路由企业版免费固件，能最大限度节约成本。