[TOC]

随着信息化程度的普及,无线网络覆盖的需求显得愈发突出，移动通信（GSM，3G，4G）的网络在很多区域无法满足客户的速率要求，而且不能满足某些特定场景的业务需求。医院是人流密集场所，进行WiFi覆盖，为就医人员提供优质无线网络，同时为医护人员办公提供安全可靠的网络是当前迫切的需求。

# [一、需求分析](#)

1. 实现各区域无线全部覆盖无盲区，如挂号处，门诊部和住院部等区域
2. 医院人流动性较大，需实现移动终端移动过程中自动切换接入点，业务不断线，即无线漫游
3. 保证无线网络使用效果网络质量稳定，满足各种业务流畅体验
4. 无线网络主要供医生内部办公使用和患者上网，AP需支持设置多个SSID，且不同SSID有不同的网络权限
5. 对无线安全性要求高，尤其是办公网络，须进行身份认证，限制非法终端接入，如采用MAC地址认证
6. AP外形应美观大方，需支持PoE供电，满足消防及布线需求
7. AP支持统一管理，下发配置，并实时监控各AP工作状态

# [二、方案设计](#)

<center>

![1](http://help.gocloud.cn/help4.2.6/Solution/YiYuanWiFiQuanFuGai/1.png)
</center>

高恪AP采用高通芯片，无线信号好，抗干扰能力强，且支持无缝漫游，能够满足无线无盲区 覆盖及漫游的需求，保证无线上网质量；高恪路由固件内置AC无线控制器，能够统一管理AP、实时 监控AP，高恪固件的Qos智能流控功能，可以保证终端用户的各种业务流畅体验。

# [三、安装部署](#)
<center>

![2](http://help.gocloud.cn/help4.2.6/Solution/YiYuanWiFiQuanFuGai/2.png)
</center>

医院挂号处一般环境相对空旷，阻隔物较少，吸顶式AP在空旷环境中覆盖直径20-30米，可根据规模酌情确定使用数量，布点点位均匀分布，如上图所示：
***
<center>

![3](http://help.gocloud.cn/help4.2.6/Solution/YiYuanWiFiQuanFuGai/3.png)
</center>

门诊部和住院部结构较为类似，可将吸顶式AP安装于走廊，覆盖范围约为半径10-12米，可根据实际环境酌情确定使用数量。如上图所示：

# [四、方案特点](#)

1. 无缝漫游
<br />AP采用高通方案，支持无缝漫游，移动终端在不同AP之间移动时，可快速切换，实现跨AP二层无缝漫游。

***
2. 高安全性
<br />支持用户上网认证策略，支持多种主流认证方式，如：一键认证、微信连WiFi、密钥认证、内置账号认证、Radius认证，满足用户不同认证方式需求，还支持通过IP与MAC黑白名单过滤。

***
3. 便于部署
<br />AP支持802.3af/at标准PoE网线供电，既可吸顶式安装，又可壁挂式安装，因地制宜，使用灵活。

***
4. 易于管理
<br />AP统一由AC无线控制器管理，自动发现并统一管理AP，可实时查看AP运行状态，方便网络管理和维护。

***
5. 高性价比
<br />高恪路由固件内置AC无线控制器，可以节约一台AC控制器，主路由可以使用高恪软路由企业版免费固件，能最大限度节约成本。