[TOC]

随着移动设备越来越普及，人们对于网络的需求愈发强烈，WIFI覆盖也逐渐进入网民的视野中。部署无线网络不仅能提高出租屋服务水平及竞争力，同时也可以为出租屋提高收入，高恪为出租屋房东提供一套完整的解决方案。

# [一、需求分析](#)

1. 多线接入能力，提升出口带宽利用率;
2. 出租屋区域全部覆盖无盲区;
3. 终端移动过程中，网络不中断，实现无缝漫游;
4. 网络质量稳定，满足用户游戏、视频、下载业务流畅;
5. AP支持统一管理，下发配置，并实时监控各AP工作状态。

# [二、解决方案](#)

<center>

![1](HTTP://help.gocloud.cn/help4.2.6/Solution/GongYuWiFiQuanFuGai/1.png)
</center>

高恪AP采用高通芯片，无线信号好，抗干扰能力强，且支持无缝漫游，能够满足无线无盲区覆盖及漫游的需求，保证无线上网质量；高恪路由固件内置AC无线控制器，能够统一管理AP、实时监控AP，高恪固件的Qos智能流控功能，可以保证房客终端游戏、视频、下载等业务流畅。

# [三、安装部署](#)
出租屋或者群租屋接入环境密集、墙壁阻隔较多，对无线信号的衰减相对较大，楼层内推荐使用大功率吸顶式AP，覆盖半径10-15米（4~6个房间），如下图所示：

<center>

![1](HTTP://help.gocloud.cn/help4.2.6/Solution/GongYuWiFiQuanFuGai/2.png)
</center>

# [四、方案特点](#)

1. 无缝漫游
<br />AP采用高通方案，支持无缝漫游，移动终端在不同AP之间移动时，可快速切换，实现跨AP二层无缝漫游。
***
2. 便于部署
<br />AP采用标准86型面板设计，支持标准PoE网线供电，可直接替换原有网络面板，施工简单。
***

3. 易于管理
<br />AP统一由AC无线控制器管理，自动发现并统一管理AP，可实时查看AP运行状态，方便网络管理和维护。
***
4. 高性价比
<br />高恪路由固件内置AC无线控制器，可以节约一台AC控制器，主路由可以使用高恪软路由企业版免费固件，能最大限度节约成本。
***
5. 智能管理
<br />高恪POE交换机支持智能管理功能，在AP故障时，POE交换机能够检测到故障AP、通过POE接口智能重启AP，恢复AP无线网络。