[TOC]

随着科技与网络的飞速发展，手机、PAD、笔记本等各种各样的无线终端使用越来越频繁，宿舍人均多台终端同时上网的需求越来越多，而由于4G网络昂贵的资费以及4G高速网络的流量限制已经不能满足持续、高质量的大流量数据业务的需求，未来一段时间内，无线覆盖将仍然是解决无线终端上网的主流方案。


# [一、需求分析](#)

1. 宿舍区域全部覆盖无盲区
2. 终端移动过程中，网络不中断，实现无缝漫游
3. 网络质量稳定，满足游戏、视频、下载业务流畅
4. AP支持统一管理，下发配置，并实时监控各AP工作状态


# [二、解决方案](#)

<center>

![1.jpg](http://help.gocloud.cn/help4.2.6/Solution/XueiXaoSuSheWiFiQuanFuGai/1.jpg)
</center>

高恪AP采用高通芯片，无线信号好，抗干扰能力强，且支持无缝漫游，能够满足无线无盲区覆盖及漫游的需求，保证无线上网质量；高恪路由固件内置AC无线控制器，能够统一管理AP、实时监控AP，高恪固件的Qos智能流控功能，可以保证终端的游戏、视频、下载等各项业务流畅。

# [三、安装部署](#)

宿舍接入环境密集、墙壁阻隔较多，对无线信号的衰减相对较大，面板式AP推荐每个房间部署一台。如下图所示：

<center>

![2.jpg](http://help.gocloud.cn/help4.2.6/Solution/XueiXaoSuSheWiFiQuanFuGai/2.png)
</center>


# [四、方案特点](#)

1. 无缝漫游
<br />AP采用高通方案，支持无缝漫游，移动终端在不同AP之间移动时，可快速切换，实现跨AP二层无缝漫游。
***
2. 便于部署
<br />AP采用标准86型面板设计，支持标准PoE网线供电，可直接替换原有网络面板，施工简单。

***
3. 易于管理
<br />AP统一由AC无线控制器管理，自动发现并统一管理AP，可实时查看AP运行状态，方便网络管理和维护。

***
4. 智能管理
<br />高恪POE交换机支持智能管理功能，在AP故障时，POE交换机能够检测到故障AP、通过POE接口智能重启AP，恢复AP无线网络。

***
5. 高性价比
<br />高恪路由固件内置AC无线控制器，可以节约一台AC控制器，主路由可以使用高恪软路由企业版免费固件，能最大限度节约成本。