[TOC]

随着无线终端的普及，生活节奏的加快，人们对网络越来越依赖，随无论是吃饭、聊天，还是购物、逛街，随时随地都要保持网络畅通。而对于超市、商场等人流密集场所，4G网络高负载下的速率已经无法满足人们对高质量网络的需求，因此为商场、超市等场所提供高质量的无线网络很有必要。

# [一、需求分析](#)

1. 超市/商场无线网络全覆盖，满足顾客和员工的上网需求
2. 顾客网络和员工网络隔离，保证网络安全
3. 终端移动过程中，网络不中断，实现无缝漫游
4. 提供接入认证，实现广告推广
5. AP支持统一管理，下发配置，并实时监控各AP工作状态


# [二、解决方案](#)

<center>

![1](http://help.gocloud.cn/help4.2.6/Solution/ChaoShiWiFiQuanFuGai/1.png)
</center>

高恪AP采用高通芯片，无线信号好，抗干扰能力强，且支持无缝漫游，能够满足无线网络全覆盖及漫游的需求，保证无线上网质量；高恪AP支持无线SSID与VLAN绑定，通过防火墙隔离顾客网络与员工网络；高恪路由支持各种各样接入认证，可对接入用户推送广告图片；高恪路由固件内置AC无线控制器，能够统一管理AP、实时监控AP。


# [三、安装部署](#)

考虑到商场/超市的店铺或货架的布局，商场/超市的客流量比较大，无线覆盖推荐使用1000M 双频吸顶式AP，标准功率吸顶式AP无障碍物阻挡的情况下覆盖半径10~15米为佳，可根据规模酌情确定使用数量，如下图所示：
<center>

![png](http://help.gocloud.cn/help4.2.6/Solution/ChaoShiWiFiQuanFuGai/2.png)
</center>

# [四、方案特点](#)

1. 无缝漫游
<br />AP采用高通方案，支持无缝漫游，移动终端在不同AP之间移动时，可快速切换，实现跨AP二层无缝漫游。
***
2. 便于部署
<br />AP支持802.3af/at标准PoE网线供电，既可吸顶式安装，又可壁挂式安装，因地制宜，使用灵活。
***
3. 高安全性
<br />支持用户上网认证策略，支持一键认证、微信连WiFi认证、密钥认证、账号认证、Radius认证多种主流认证方式；支持无线SSID与VLAN绑定，实现顾客网络与员工网络隔离，保证内部数据安全。
***
4. 智能管理
<br />高恪POE交换机支持智能管理功能，在AP故障时，POE交换机能够检测到故障AP、通过POE接口智能重启AP，恢复AP无线网络。
***
5. 易于管理
<br />AP统一由AC无线控制器管理，自动发现并统一管理AP，可实时查看AP运行状态，方便网络管理和维护。
***
6. 高性价比
<br />高恪路由固件内置AC无线控制器，可以节约一台AC控制器，主路由可以使用高恪软路由企业版免费固件，能最大限度节约成本。