[TOC]




随着科技的进步，移动终端爆炸增长，无线终端和无线应用迅速普及，极大地推动了无线网络的发展。当今时代，无线已经成为终端接入的主要方式，不管是工作上还是生活上，人们对无线网络的需求愈发强烈。 在智能终端十分普及的环境下，对于工厂来说，移动办公的需求也提上日程，WiFi作为必不可少的接入手段，WiFi覆盖逐渐变得高要求、高标准起来，在环境中发挥着无可替代的作用。

# [一、需求分析](#)

1. 工厂布局复杂，需满足无线信号全覆盖，无覆盖盲区和死角
2. 工厂内人员流动性大，需满足无线终端移动过程中自动切换接入点，网络不断线，即无线漫游
3. 人员分布不均，需满足自动负载均衡，保证无线网络使用效果
4. AP支持统一管理、配置，并实时监控各AP工作状态，运维简便
5. 工厂的无线网络要对接入网络的设备能够限制，同时要与宿舍楼等生活区域的网络进行隔离。
6. 需要上网行为管理，管控员工的上网行为，保障员工的办公效率

# [二、方案设计](#)

<center>

![1](http://help.gocloud.cn/help4.2.6/Solution/GongChangWiFiQuanFuGai/1.png)
</center>

高恪AP具信道自动调整、负载均衡等功能；在密集环境下，为满足大量无线客户端接入，需部署较多AP，相互之间可能存在干扰，根据实际环境自动信道可减少干扰，提高无线网络稳定性，亦可让用户畅享高速无线体验。

# [三、安装部署](#)
<center>

![1](http://help.gocloud.cn/help4.2.6/Solution/GongChangWiFiQuanFuGai/2.png)
</center>
工厂东西两侧各有若干车间，车间内较少障碍物遮挡无线信号，两车间走廊放置一个AP，具体AP数量可根据实际环境与AP功率大小来布置，具体点位分布如下所示

# [四、方案特点](#)

1. 无线网络全面覆盖
<br />高恪AP支持吸顶和壁挂安装,采用11AC无线技术，无线速率最大达1200Mbps，非常适合食堂、厂房、仓库较大面积的环境。
***
2. 权限管理
<br />高恪POE管理交换机具有VLAN功能，能对工厂不同部门、不同区域进行网络隔离，将生活区域无线网络和办公区域无线网络完全隔离，保证公司数据安全。同时高恪的无线AP可以将各个SSID绑定VLAN与工厂有线网络的VLAN实现对接。
***
3. 安全稳定
<br />高恪AP支持本地Portal认证，既能防止非法设备接入无线网络，又能实现密钥认证、微信连WIFI、Radius认证等多种认证，可以拒绝非法用户的接入尝试，有效保证工厂无线网络安全。高恪AP可自动调整信道，减少AP间的相互干扰，保证无线网络的稳定性。
***
4. 上网行为管控
<br />高恪路由具有丰富的上网行为管控功能，能够有效地管控IM软件（如QQ)、炒股软件（如同花顺、大智慧）、下载软件（如迅雷、电驴）、直播软件（如斗鱼直播、抖音）等，同时具有灵活的访问控制功能，禁止员工上班访问不必要网站，提高员工的工作效率。
***
5. 管理维护简单
<br />设备支持全中文配置界面，支持配置导入与导出，维护管理简单，高恪无线AP支持网线供电，降低安装难度，AP布设位置更自由。与此同时当无线网络出现故障时，POE管理交换机可停止对AP供电来让AP重启，恢复无线网络。